## Name

checksum - helper program for calculating checksums

## Synopsis

`$ md5sum <file>`
`$ sha1sum <file>`
`$ sha256sum <file>`
`$ sha512sum <file>`

## Description

This program calculates and print specified checksum of files. It cannot be run directly, only
as `md5sum`, `sha1sum`, `sha256sum` or `sha512sum`.
